uuid:
  -
    value: a55ab667-42b7-457b-9fa9-24a37eaeec4b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_wineyard-wanderlust_greece_crete.jpg
uri:
  -
    value: 'public://2019-10/wine_wineyard-wanderlust_greece_crete.jpg'
    url: /sites/default/files/2019-10/wine_wineyard-wanderlust_greece_crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 397685
status:
  -
    value: true
created:
  -
    value: '2019-10-24T07:41:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:41:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
